{
  "pages": [
    "pages/index/index",
    "pages/login/index",
    "pages/garden/info",
    "pages/garden/edit",
    "pages/about/index",
    "pages/today/index",
    "pages/garden/index",
    "pages/community/index",
    "pages/log/index",
    "pages/preview/index",
    "pages/user/index",
    "pages/add/index",
    "pages/community/add",
    "pages/badge/index"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "植趣",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "darkmode": false,
  "tabBar": {
    "selectedColor": "#54B87E",
    "backgroundColor": "white",
    "list": [
      {
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/home1.png",
        "pagePath": "pages/index/index",
        "iconSize": 48,
        "text": "花园"
      },
      {
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/home1.png",
        "pagePath": "pages/garden/index",
        "iconSize": 48,
        "text": "任务"
      },
      {
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/home1.png",
        "pagePath": "pages/community/index",
        "iconSize": 48,
        "text": "社区"
      },
      {
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/home1.png",
        "pagePath": "pages/badge/index",
        "iconSize": 48,
        "text": "成就"
      },
      {
        "iconPath": "static/img/clock.png",
        "selectedIconPath": "static/img/clock1.png",
        "pagePath": "pages/user/index",
        "iconSize": 48,
        "text": "我的"
      }
    ]
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-input": "tdesign-miniprogram/input/input",
    "t-avatar": "tdesign-miniprogram/avatar/avatar",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-divider": "tdesign-miniprogram/divider/divider",
    "t-textarea": "tdesign-miniprogram/textarea/textarea",
    "t-fab": "tdesign-miniprogram/fab/fab",
    "t-search": "tdesign-miniprogram/search/search"
  }
}